*
{
  margin:0px;
  padding:0px;

  font-weight:700;
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:12px;
  color:#444433;
  border-color:#999988;
}

body
{
  background-color:#999988;
  padding:10px 0px 10px 0px;
}

.floatleft
{
  display:inline;
  float:left;
}

.floatright
{
  display:inline;
  float:right;
}

.centertext
{
  text-align:center;
}

a
{
  text-decoration:none;
  overflow:hidden;
}

a:hover
{
  color:#dd3300;
}

a:active
{
  color:#dd3300;
}

a.nolyrics
{
  color:#bbbbaa;
}

a.nolyrics:hover
{
  color:#dd3300;
}

a.nolyrics:active
{
  color:#dd3300;
}

img
{
  border:none;
}

ul
{
  list-style:none;
}

.clear
{
  clear:both;
}

.caption
{ 
  padding:5px 10px 5px 10px; 
  background-color:#999988;
  color:#eeeedd;
  vertical-align:middle;
}

.caption span
{ 
  color:#eeeedd;
}

.caption a
{
  color:#eeeedd;
  text-decoration:underline;
}

.caption a:hover
{ 
  color:#eeeedd;
}

.caption a:active
{ 
  color:#eeeedd;
}


#pagecaption
{
  width:980px;
  padding:0px 0px 0px 0px;
  margin:0px auto;

  text-align:right;
}

#main
{
  width:980px;
  margin:0px auto;

  background-color:#ffffee;
}

#main #header
{
  width:980px;
  padding:0px 0px 0px 0px;
}

#main #browse
{
  width:958px;
  margin:0px 10px 0px 10px;

  border-style:solid;
  border-width:1px;
}

#main #content
{
  width:980px;
  padding:0px 0px 0px 0px;
}

#main #ribbon
{
  width:958px;
  margin:0px 10px 0px 10px;

  border-style:solid;
  border-width:1px;
}

#main #footer
{
  width:980px;
  padding:0px 0px 0px 0px;
}

#main #browse #alphabet
{
  width:550px;
  padding:0px 0px 0px 0px;

  display:inline;
  float:left;

  background-color:#eeeedd;
}

#main #browse #year
{
  width:98px;

  background-color:#eeeedd;

  display:inline;
  float:left;

  text-align:right;

  border-style:solid;
  border-width:0px 1px 0px 1px;
}

#main #browse #search
{
  width:308px;

  background-color:#eeeedd;

  display:inline;
  float:left;
}


#main #browse #alphabet ul
{
  margin:5px 5px 5px 10px;
  list-style:none;
}

#main #browse #alphabet ul li
{
  width:18px; 

  display:inline;
  float:left;

  vertical-align:middle;
}

#main #browse #alphabet ul li a
{
  line-height:24px;

  text-align:center;
  vertical-align:middle;

  color:#444433;

  display:block;
  font-size:14px;
}

#main #browse #alphabet ul li a:hover
{
  background-color:#ccccbb;
}

#main #browse #alphabet ul li a:active
{
  background-color:#ccccbb;
}

#main #browse #year a
{
  width:78px;
  line-height:24px;  

  margin:5px 5px 5px 5px;

  display:block; 
  float:right;

  text-align:center;
  vertical-align:middle;
  font-size:14px;
  color:#444433;
}

#main #browse #year a:hover
{
  background-color:#ccccbb;
}

#main #browse #year a.active
{
  background-color:#ccccbb;
}

#main #browse #search div.searchform
{
  padding:5px 10px 5px 10px;

  line-height:24px;
  height:24px;
  		 
  display:inline;
  float:left;
}

#main #browse #search div.searchform input[type=text]
{
  width:204px;
  height:20px;

  margin:0px 5px 0px 0px;
  padding:0px 2px 0px 2px;

  line-height:24px;

  border-width:1px;
  background-color:#ffffee;
}

#main #browse #search div.searchform input[type=submit]
{
  height:24px;
  width:70px;

  line-height:24px;
}

#main #content #leftcol
{
  width:160px;
  margin:10px 5px 10px 10px;

  display:inline;
  float:left;
}

#main #content #middlecol
{
  width:480px;
  margin:10px 5px 0px 5px; /* 0px, internals will have margin */

  display:inline;
  float:left;
}

#main #content #rightcol
{
  width:300px;
  margin:10px 10px 0px 5px; /* 0px from bottom, cause ad_rect already has 10px */

  display:inline;
  float:right;
}

#main #content #leftcol #leftcolnav
{
  margin:0px 0px 10px 0px;
}

#main #content #leftcol div.artistlogo
{
  width:158px;
  height:90px;

  border-style:solid;
  border-width:1px;

  display:none;
}

#main #content #leftcol div.bookmark
{
  width:138px;
  padding:5px 10px 5px 10px;

  text-align:center;
  vertical-align:middle;
  overflow:hidden;

  background-color:#eeeedd;

  border-style:solid;
  border-width:0px 1px 0px 1px;
}

#main #content #leftcol ul
{
  width:158px;

  list-style:none;
  background-color:#eeeedd;

  border-style:solid;
  border-width:1px;
}

#main #content #leftcol ul li
{
  width:158px;
}

#main #content #leftcol ul li a
{
  width:138px;
  padding:0px 10px 0px 10px;

  vertical-align:middle;
  overflow:hidden;
  display:block;
}


#main #content #leftcol #artistnav li
{
  line-height:24px;
}

#main #content #leftcol #artistnav li a
{
  color:#444433;
}

#main #content #leftcol #artistnav li a:hover
{
  background-color:#ccccbb;
}

#main #content #leftcol #artistnav li a:active
{
  background-color:#ccccbb;
}

#main #content #leftcol #relatedartists li
{
  padding:5px 0px 5px 0px;
}

#main #ribbon ul
{
  width:958px;
  list-style:none;

  background-color:#eeeedd;
}

#main #ribbon ul li
{
  display:inline;
  float:left;
}

#main #ribbon ul li a
{
  width:140px;
  padding:0px 10px 0px 10px;

  line-height:24px;
  text-align:center;
  vertical-align:middle;

  display:block;
  color:#444433;
}

#main #ribbon ul li.last a
{
  width:138px;
}

#main #ribbon ul li a:hover
{
  background-color:#ccccbb;
}

#main #ribbon ul li a:active
{
  background-color:#ccccbb;
}

/* logo */

div.logo
{
  width:200px;
  height:90px;
  margin: 10px 10px 10px 10px;
  
  display:inline;
  float:left;

  background-image:url("ollogo.gif");
  background-repeat:no-repeat;
  background-position:center center;
}

/* ads */

div.ad_leader
{
  width:728px;
  margin: 10px 10px 10px 10px;
  
  display:block;
  float:right;

  overflow:hidden;
  text-align:center;
}

div.ad_sky
{
  width:160px;
  margin:0px 0px 0px 0px;

  display:block;

  overflow:hidden;
  text-align:center;
}

div.ad_rect
{
  width:300px;
  margin:0px 0px 10px 0px;

  display:block;

  overflow:hidden;
  text-align:center;
}

div.ad_middlecol_outside_top
{
  width:460px;
  padding:0px 10px 0px 10px;
  margin:0px 0px 10px 0px;
  text-align:center;
}

div.ad_middlecol_outside_bot
{
  width:460px;
  padding:0px 10px 0px 10px;
  margin:10px 0px 10px 0px;
  text-align:center;
}


div.ad_middlecol_inside_top
{
  width:460px;
  margin:5px 5px 0px 5px;
  display:block;
  text-align:center;
}

div.ad_middlecol_inside_bot
{
  width:460px;
  margin:0px 5px 10px 5px;
  display:block;
  text-align:center;
}

div.ad_ringtonematcher
{
  padding:10px 0px 10px 0px;
}

div.ad_ringtonematcher a
{
  padding:5px 5px 5px 5px;
}


div.ad_ringtonematcher a:hover
{
  color:#dd3300;
  background-color:#ccccbb;;
}

div.ad_ringtonematcher a:active
{
  color:#dd3300;
  background-color:#ccccbb;;
}

div.ad_ringtonematcher span
{
  margin:0px 5px 0px 5px;
  color:#dd0000;
  vertical-align:middle;
  font-size:14px;

  text-decoration:underline;
}

div.ad_ringtonematcher img
{
  vertical-align:middle;
}

/* album */

div.album
{
  width:478px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 10px 0px;

  background-color:#f8f8e8;

  border-style:solid;
  border-width:1px;
}

div.album div.albumleftcol
{
  width:160px;
  margin:10px 5px 10px 10px;

  display:inline;
  float:left;

  text-align:center;
}

div.album div.albumleftcol div.cover
{
  width:160px;
  height:160px;

  display:block;

  overflow:hidden;
}

div.album div.albumleftcol div.cover img
{
  width:160px;
  height:160px;

  background-image:url("http://www.oldielyrics.com/noalbumcover.jpg");
  background-repeat:no-repeat;
  background-position:center center;
}

div.amazonlink
{
  margin:10px 0px 0px 0px;
  display:block;
}


div.album ol
{
  width:260px;
  padding:10px 10px 10px 30px;


  float:left;
/*
  display:inline; // list will be broken in iexplore 6
*/
}

div.album ol li
{
  padding:0px 0px 5px 0px;
}


div.othersongs
{
  width:478px;
  padding:0px 0px 0px 0px;

  background-color:#f8f8e8;
  display:block;

  border-style:solid;
  border-width:1px;
}

div.othersongs ul
{
  width:458px;
  padding:5px 10px 5px 10px;
  display:block;

  list-style:none;
}

div.othersongs ul li
{
  padding:5px 0px 5px 0px;
}

div.othersongs ul li a
{
  display:block;

  text-align:left;
  vertical-align:middle;
}

/* song */
#song
{
  width:478px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 10px 0px;

  line-height:20px;
  display:block;

  background-color:#f8f8e8;

  border-style:solid;
  border-width:1px;
}

#song div.name
{
  padding:10px 10px 3px 10px;
  display:block;
  text-align:center;
  font-size:14px;
}

#song div.feat
{
  display:block;
  text-align:center;
}

#song div.authors
{
  display:block;
  text-align:center;
  font-style:italic;
}

#song div.lyrics
{
  padding:0px 10px 0px 10px;

  display:block;
  text-align:center;
}

#song div.lyrics p
{
  padding:5px 0px 5px 0px;
  font-size:14px;
  font-weight:500;
}

/* video */

#video
{
  width:300px;
  margin:0px 0px 10px 0px;

  display:block;
}

div.smallplayer
{
  width:300px;
  height:260px;

  display:block;
  background-color:gray;
}

div.bigplayer
{
  width:480px;
  height:350px;

  display:block;
  background-color:gray;
}

/* middlecol list */

#main #content #middlecol #list
{
  width:478px;
  margin:0px 0px 10px 0px;

  display:block;
  background-color:#f8f8e8;

  border-style:solid;
  border-width:1px;
}

#main #content #middlecol #list ul
{
  padding:5px 0px 5px 0px;
}

#main #content #middlecol #list div.list_column
{
  width:219px;
  padding:0px 10px 0px 10px;

  display:inline;
  float:left;
}

#main #content #middlecol #list div.list_column li
{
  padding:5px 0px 5px 0px;
}

#main #content #middlecol #list div.list_column a
{
  text-align:left;
  vertical-align:middle;

  display:block;
}

#main #content #middlecol #list div.yearalbum
{
  width:478px;
  margin:10px 0px 10px 0px;
}

#main #content #middlecol #list div.yearalbum div.cover
{
  width:160px;
  height:160px;
  margin:0px 5px 0px 10px;

  display:inline;
  float:left;

  overflow:hidden;
  text-align:center;
}

#main #content #middlecol #list div.yearalbum div.cover img
{
  width:160px;
  height:160px;

  background-image:url("http://www.oldielyrics.com/noalbumcover.jpg");
  background-repeat:no-repeat;
  background-position:center center;
}

#main #content #middlecol #list div.yearalbum div.info
{
  width:288px;
  margin:0px 10px 0px 5px;

  list-style:none;

  display:inline;
  float:left;
}

#main #content #middlecol #list div.yearalbum div.info p
{
  padding:0px 0px 5px 0px;
}

#main #content #middlecol #list div.yearalbum div.info a
{
  padding:0px;
  margin:0px;
  text-align:left;
  vertical-align:middle;
  display:block;
}

/* videos */

#videoslist
{
  width:468px;
  padding:5px 5px 5px 5px;
  margin:0px 0px 10px 0px;

  border-style:solid;
  border-width:0px 1px 1px 1px;
}

#videoslist div.video_tn
{
  width:146px;
  margin:5px 5px 5px 5px;

  display:inline;
  float:left;
}

#videoslist div.video_tn_title
{
  width:146px;
  height:50px;

  overflow:hidden;
}

#videoslist div.video_tn_image img
{
  width:146px;
  height:110px;
  background-color:#999988;
}


/* index stuff */

div.generalpage
{
  padding:10px;
  text-align:center;
}

div.generalpage p
{
  font-weight:500;
  text-align:center;
}

div.yearcolumn
{
  width:50px;
  padding:0px 0px 10px 0px;

  display:inline;
  float:left;
}

div.yearcolumn a
{
  height:18px;
  padding:5px;
  display:block;
}

div.indexdate
{
  padding:0px 10px 5px 0px;

  display:inline;
  float:left;

  text-align:center;

  color:#dd3300;
  font-weight:500;
  font-size:10px;
}

div.indexnews
{
  padding:0px 0px 10px 0px;
  line-height:16px;
  width:458px;

  display:none;
  float:left;

  text-align:justify;
  font-weight:500;

  font-size:13px;
}

a.artist
{
  text-decoration:underline;
}

div.indexlinks
{
  width:138px;
  padding:5px 10px 5px 10px;

  background-color:#f8f8e8;

  border-style:solid;
  border-width:1px;
}

div.popalbums
{
  width:140px;
  padding:9px;

  text-align:center;
  background-color:#f8f8e8;

  border-style:solid;
  border-width:1px;
}

div.popalbums img
{
  width:140px;
  height:140px;

  background-image:url("http://www.oldielyrics.com/noalbumcover.jpg");
  background-size: 140px;
  background-repeat:no-repeat;
  background-position:center center;
}

div.video_small_tn
{
  width:130px;
  height:160px;
  margin:10px 10px 5px 10px;

  display:inline;
  float:left;
}

div.video_small_tn img
{
  width:120px;
  height:90px;

  overflow:hidden;
  text-align:center;
}


span.popalbum
{
  width:140px;
  height:200px;

  padding:5px;

  float:left;

  text-align:center;
  background-color:#f8f8e8;
}

span.popalbum img
{
  width:140px;
  height:140px;

  background-image:url("http://www.oldielyrics.com/noalbumcover.jpg");
  background-size: 140px;
  background-repeat:no-repeat;
  background-position:center center;
}

